/* --------------------
 Header
-------------------- */
.header__logoLink {
    position: relative;
}

.header__logoLinkLeft {
    font-size: 7px;
    margin: 0;
}

@media (min-width: 1116px) {
    .header__logoLinkLeft {
        font-size: 10px;
    }
}

@media (min-width: 1300px) {
    .header__logoLinkLeft {
        font-size: 12px;
    }
}

.header__logoLinkLeft img {
    height: 36px;
    object-fit: contain;
    width: 177px;
}

@media (min-width: 1116px) {
    .header__logoLinkLeft img {
        height: 36px;
        width: 177px;
    }
}

@media (min-width: 1300px) {
    .header__logoLinkLeft img {
        height: 60px;
        width: 294px;
    }
}

.header__logoLinkRight {
    left: 200px;
    margin: 0;
    position: absolute;
    top: 12px;
    width: 40px;
}

@media (min-width: 1116px) {
    .header__logoLinkRight {
        left: 192px;
        top: 24px;
        width: 40px;
    }
}

@media (min-width: 1300px) {
    .header__logoLinkRight {
        left: 312px;
        top: 30px;
        width: 46px;
    }
}

.header__logoLinkRight img {
    width: 36px;
}

@media (min-width: 1116px) {
    .header__logoLinkRight img {
        width: 40px;
    }
}

@media (min-width: 1300px) {
    .header__logoLinkRight img {
        width: 46px;
    }
}

@media (min-width: 1116px) {
    .header__navLink,
  .header__navLink--sub {
        font-size: 14px;
    }
}

@media (min-width: 1300px) {
    .header__navLink,
  .header__navLink--sub {
        font-size: 15px;
    }
}

.header__navItem--lang {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 4px;
    justify-content: center;
}

.header__navItem--lang span, .header__navItem--lang a {
    display: block;
    font-size: 14px;
}

.header__navItem--lang span {
    color: #aaa;
}

@media (min-width: 1116px) {
    .header__navItem--lang span {
        color: #ccc;
    }
}

.header__navItem--lang a {
    color: #232621;
    text-decoration: underline;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    transition: -webkit-text-decoration-color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: text-decoration-color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: text-decoration-color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-text-decoration-color 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
}

@media (min-width: 1116px) {
    .header__navItem--lang a {
        color: #fff;
    }
}

.header__navItem--lang a:focus {
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
}

@media (hover: hover) and (pointer: fine) {
    .header__navItem--lang a:hover {
        -webkit-text-decoration-color: currentColor;
        text-decoration-color: currentColor;
    }
}

.header__inner.active .header__navItem--lang span {
    color: #aaa;
}

@media (min-width: 1116px) {
    .header__inner.active .header__navItem--lang span {
        color: #aaa;
    }
}

.header__inner.active .header__navItem--lang a {
    color: #232621;
}

@media (min-width: 1116px) {
    .header__inner.active .header__navItem--lang a {
        color: #232621;
    }
}

@media (min-width: 1116px) {
    .header__navItem--contact a {
        width: 150px;
    }
}

@media (min-width: 1300px) {
    .header__navItem--contact a {
        width: 160px;
    }
}